Subject: RE: My Replacement Badge
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 10:36:55 -0800 (PST)

Sean,

	My badge card you gave me (45365) this morning does NOT work.  This is becoming fustrating!  I have left you SEVERAL VOICE MAILS to follow-up on this!

		Your follow-through would be greatly appreciated!

			Debbie Doyle

 -----Original Message-----
From: 	Security Console,  
Sent:	Tuesday, December 04, 2001 11:15 AM
To:	Doyle, Debbie
Subject:	Re: My Replacement Badge

Badge should be working, if not please take to level 3.
Thanks,
S/O Samuel B. Escotto

Wackenhut Security -- Enron
ph#: 713-853-5361 or 713-853-5360
fax#: 713-646-2407

	Debbie Doyle/ENRON@enronXgate 12/04/2001 11:07 AM 	   To: Sean Williams/ENRON@enronXgate, Security Console/EPSC/HOU/ECT@ECT  cc:   Subject: My Replacement Badge	

Sean,

	Could you follow-up on the replacement badge you issued me this morning asap?  Or tell me if there is a 24-hour hold before the badge works.  It does not work.  I've been trying to get through to you all morning with no return call.  I can be reached at 853-0919.  

	Thanks in advance.

		Debbie